@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td {margin:0;padding:0; color:#333; word-break:break-all; word-wrap:break-word;}
body,button,input,select,textarea {font:12px/1.125 microsoft yahei,arial;}
ul,ol,li{list-style:none;}
img{ border:0;vertical-align:top;}
em,i{font-style:normal;}
a{ color:#333; text-decoration:none;}
a:hover{text-decoration: underline;color:#333;}
.jianjie_1 {
    font-size: 16px;
    line-height: 28px;
    margin: 0 auto;
    width: 920px;
}
.ke_list{ margin:0 auto; width:920px; clear:both; overflow:hidden;}
.ke_list li{ float:left; margin-top:20px; background:#f08200; font-size:20px; padding:10px 30px 10px 35px; line-height:21px;}
.ke_list li a{ color:#fff;}
.ke_list li a.down{ display:inline-block; width:21px; height:21px; margin-left:50px; background:url(../Image/down.png) no-repeat; vertical-align:top;}
.ke_bor{ margin:40px auto 0; width:920px; border:1px solid #e5e5e5; padding:40px 58px; border-radius:10px;}
.ke_tit{ width:920px; clear:both; overflow:hidden; background:#464646; font-size:30px; color:#fff; line-height:50px;}
.ke_tit dt{ float:left; width:150px; color:#fff; padding-left:14px;}
.ke_tit dd{ float:left; width:716px; background:#f08200; color:#fff; padding:0 20px;}
.ke_tit2{ font-size:20px; padding-top:38px; font-weight:bold;}
.ke_tit2 i{ display:inline-block; padding-left:30px;}
.ke_tit2 i img{ display:inline-block; width:40px; height:40px; margin:0 4px;}
.ke_box{ font-size:16px; line-height:1.8;padding-top:35px;}
.ke_box img{ display:block; margin:0 auto;}
.ke_box b{ color:#f00;}
.ke_down{ padding:15px 0 5px; line-height:42px; height:42px;}
.ke_down a{ font-size:20px;}
.ke_down a i{ display:inline-block; width:33px; height:42px; background:url(../Image/down2.png) no-repeat; vertical-align:top; margin-left:15px;}
.ke_box2{ width:920px; clear:both; overflow:hidden; padding-top:35px;}
.ke_box2 img{ float:left; margin-right:30px;}
.ke_box2 .ke_box2_r{ display:block; overflow:hidden;}
.ke_box2 .ke_box2_r b{ display:block; font-size:18px;}
.ke_box2 .ke_box2_r span{ display:block; font-size:16px; padding:10px 0 20px;}
.ke_box2 .ke_box2_r p{font-size:16px; line-height:1.4;}
a.liji2{ margin:30px auto 10px; display:block; width:190px; height:50px; background:#f08200; text-align:center; line-height:50px; font-size:30px; color:#fff; border-radius:25px;}
.more_jiangshi{ width:140px; margin:40px auto 0; text-align:center; font-size:16px; cursor:pointer;}
.more_jiangshi i{ display:block; width:30px; height:6px; background:url(../images/more.png) no-repeat; margin:6px auto 0; overflow:hidden;}
.shou{ width:140px; margin:40px auto 0; text-align:center; font-size:16px; cursor:pointer; display:none;}
.shou i{ display:block; width:30px; height:6px; background:url(../images/more.png) no-repeat; margin:6px auto 0; overflow:hidden;transform:rotate(180deg);}
#jiang{ display:none;}
.table2{margin:0px auto;width:100%;border-collapse:collapse;}
.table2 th{border:1px solid #ccc; padding:10px 0; font-size:14px;}
.table2 td{border:1px solid #ccc; padding:10px 0;font-size:14px; text-align:center;}


.yicheng_nav_box{ margin:30px auto 0; width:1200px; overflow:hidden;}
.yicheng_nav_box ul{ margin:0 auto; width:1220px; overflow:hidden;}
.yicheng_nav_box li{ float:left; width:284px; height:46px; margin:0 21px 8px 0;}
.yicheng_nav_box li a{ background:#0cb1e3; line-height:46px; text-align:center; width:284px; display:block; color:#fff; font-size:14px;}
.yicheng_nav_box li a:hover{ background:#7f7f7f; text-decoration:none;}
.yicheng_tit{ height:120px; margin:0 auto; width:1200px; position:relative; overflow:hidden; text-align:center; color:#0cb1e3;}
.yicheng_tit span{ display:block; font-size:30px; padding:30px 0 15px}
.yicheng_tit em{ display:block; font-size:20px;}
.yicheng_tit i{ display:block; width:114px; height:34px; color:#fff; position:absolute; left:20px; bottom:0; padding-top:14px; line-height:34px; background:url(../images/yicheng_dot.png) no-repeat; overflow:hidden; font-size:20px;}
.table3{width:1200px; margin:0 auto;border-collapse:collapse;}
.table3 th{ font-size:16px; background:#0cb1e3; color:#fff; padding:8px 0; line-height:1.3;}
.table3 td{padding:10px 0;font-size:14px; background:#E3E3E3;text-align:center;}
.table3 .bg td{ background:#f4f4f4;}
.table3 .td1{ text-align:left; padding-left:5px;}
.table3 .td3{ text-align:left; padding-left:5px; cursor:pointer;}
.mao{ height:40px;}


.fu_bg{background:rgba(0,0,0,0.6);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#a6000000,endcolorstr=#a6000000,gradientType=1); width:100%; position:fixed; height:100%; left:0; top:0;z-index:199998;}
.fu2{ width:900px; background:#fff; border-radius:10px;box-shadow: 0 5px 15px rgba(0,0,0,.5); z-index:199999; position:fixed; top:50%; left:50%; margin:-180px 0 0 -450px;}
.fu2_close{ height:35px; line-height:35px; text-align:right; padding-right:10px; border-bottom:1px solid #ccc;}
.fu2_close span{ display:inline-block; width:35px; cursor:pointer; text-align:center; line-height:35px;}
.fu2 dl{ margin:0 auto; width:800px; line-height:30px; padding:10px 0 20px; font-size:14px;}
.fu2 dl dt{color: #00a3d9; font-size:14px; padding:5px 0; line-height:24px;}
.fu2 dl dd{ clear:both; overflow:hidden; position:relative; line-height:22px;}
.fu2 dl dd span{ position:absolute; left:0; top:0; width:80px;}
.fu2 dl dd p{ line-height:22px; padding-left:75px;}

.padd{ padding:0 0 50px;}
.padd p{ font-size:14px; padding:20px 0 0; line-height:24px;}


@media screen and (max-width:768px) {
.fu2{ width:90%; background:#fff; border-radius:10px;box-shadow: 0 5px 15px rgba(0,0,0,.5); z-index:199999; position:fixed; top:5%; left:5%; height:90%; overflow-y:auto; margin:0;}
.fu2 dl{ margin:0 auto; width:95%; line-height:30px; padding:10px 0 20px}
.fu2 dl dt{color: #00a3d9; font-size:14px;}
.fu2 dl dd{ clear:both; overflow:hidden; position:relative; line-height:22px;}
.fu2 dl dd span{ position:absolute; left:0; top:0; width:80px;}
.fu2 dl dd p{ line-height:22px; padding-left:80px;}
	
body{ background:#fff; overflow-x:hidden; min-width:320px;}

.banner{ height:auto; background:none;}
.banner img{ display: block; width:100%;}
.w1200{ width:100%;}
.tit{ text-align:center; padding:20px 0;}
.tit i{ font-size:22px; display: inline-block;}
.tit b{ font-size:24px; display:inline-block; font-weight:normal;}
.tit span{ font-size:12px; display:block; color:#999; padding-top:6px;}
.tit em{ display:block; margin:10px auto 0; width:14px; height:12px; background:url(../images/dot.png) no-repeat;}
.tit_1{ text-align:center; padding:20px 0 0;}
.jianjie_1{ font-size:14px; line-height:24px; margin:0 auto; width:90%;}
.jianjie_2{ width:96%; margin:20px auto 0; text-align:center;}
.jianjie_2 p{ float:none; display:inline-block; margin:0 1%; width:21%; height:80px; font-size:16px; text-align:center;}
.jianjie_2 p i{ font-size:18px; display:block; padding:16px 0 5px;}
.tab01 { width:95%; margin:0 auto;}
.tab01 li { float:left; width:25%; opacity:.5; cursor:pointer; margin-bottom:15px;}
.tab01 li img{ display:block; margin:0 auto; width:90%;}
.tab01 li b{ display:block; text-align:center; font-size:16px; line-height:34px; font-weight:normal;}
.tab01 li.here {opacity:1;}
.tab01Cont { display:none;}
.box{ width:100%; height:auto; position:relative; background:none; margin-bottom:15px; border:0; padding-bottom:0;}
.box i{ display:none;}
.box p{ font-size:14px; padding:15px; line-height:24px; border-bottom:2px solid #ccc;}
a.more{ margin:0 auto; display:block; width:120px; height:35px; background:#0cb1e3; text-align:center; line-height:35px; font-size:18px; color:#fff; border-radius:5px;}
.list{width:95%; margin:0 auto;}
.list li{ float:left; width:33.3%; position:relative; margin-bottom:15px;}
.list li img{ display:block; margin:0 auto; width:90%;}
.list li b{ display:block; text-align:center; font-size:16px; line-height:34px; font-weight:normal;}
.list li i{ display:block; text-align:center; line-height:20px; color:#999;}
.list li em{ display:block; text-align:center; line-height:20px; color:#999; height:40px;}
.list li strong{ width:34px; height:34px; background:url(../images/weixin.png) center center no-repeat; background-size:16px;}
.list_1{ margin:20px auto 0;}
.list3{ width:100%;}
.list3 li{ float:none; width:100%; height:auto; margin:0 0 15px;background:#fafafa; overflow:hidden; padding:30px 0; border-bottom:1px solid #000;}
.list3 li img{ display:block; margin:0 auto;border-radius:120px;}
.list3 li b{ display:block; text-align:center; font-size:18px; line-height:40px; font-weight:normal;}
.list3 li i{ display:block; text-align:center; line-height:20px; color:#999;}
.list3 li em{ display:block; text-align:center; line-height:20px; color:#999;}
.list3 li span{ display:block; text-align:center; font-size:16px; line-height:35px; padding:5px 20px 0;}
.list3 li p{line-height:20px; padding:0 20px;}
.wangqi{display:none;}
.list4{ width:95%; margin:0 auto;}
.list4 li{ float:left; width:23%; margin:0 1% 10px;}
.list4 li img{ display:block; margin:0 auto; width:90%}
.list4_1{ width:95%; margin:0 auto;}
.list4_1 li{ display:inline-block; width:40%; margin:0 1% 10px;}
.list4_1 li img{ display:block; margin:0 auto; width:90%}


.footer_box{ padding:10px 0 60px;margin-top:20px;}
.footer{ margin:0 auto; width:100%; clear:both; overflow:hidden;}
.footer_1{ float:none; width:90%; margin:0 auto;}
.footer_2{ display:block;width:90%; margin:0 auto;padding-left: 20px;}
.footer_3{ display:none;}
.footer_4{ display:none;}
.footer b{ display:block; font-size:16px; font-weight:normal; line-height:50px; text-align:center;}
.footer ul{ padding:15px 0;}
.footer li{ line-height:20px; font-size:12px; /*color:#fff;*/}
.footer a.liji{ display: block; width:150px; height:40px; text-align:center; line-height:40px; font-size:16px; border:2px solid #fff; color:#fff; position: static; margin:15px auto 0;}
.fu{position:fixed; width:52px; bottom:50px; right:10px; top:auto;}
.fu a{ display:block; width:50px; height:50px; margin-bottom:5px; border:1px solid #fff;}
.fu a.weibo{ display:none;}
.fu a.weixin{ display:none;}
.fu a.top{ background:url(../images/fu.png) 0 -110px no-repeat;}
.banner_1{ background:url(../images/banner_1.jpg) center top no-repeat; height:241px; background-size:auto 241px;}
.banner_1 img{ display:block; margin:0 auto; padding-top:75px; width:100%;}
.banner_2{ background:url(../images/banner_2.jpg) center top  no-repeat; height:241px; background-size:auto 241px;}
.map{ padding:20px 0;}
.map p{ font-size:20px; text-align:center; color:#fff; padding-bottom:20px; line-height:28px;}
.map i{ display:block; margin:0 auto; width:95%; height:200px; background:url(../images/map.jpg) center center no-repeat; background-size:auto 200px;}
.tit2{ margin:58px auto 0; height:30px; position:relative; width:90%; border-top:1px solid #fff;}
.tit2 span{ display:block; font-size:16px; color:#fff; position:absolute; left:0; top:-12px;background:#0cb1e3; padding-right:8px;}
.map3{ margin:25px auto 0; width:90%;}
.map3 img{ float:none; display:block; margin:0 auto;}
.map3 p{ display:block; overflow:hidden; font-size:18px; line-height:30px; color:#fff; padding-top:25px;}
.map3_1{margin:20px auto 0; width:90%; line-height:24px; font-size:14px; color:#fff;}
.map3_2{margin:20px auto 0; width:90%; line-height:24px; }
.map3_2 p{line-height:24px; font-size:14px; color:#fff; padding-bottom:30px;}
.map3_2 img{ display:block; width:100%;}
.tab02 { width:95%; margin:0 auto; border-bottom:1px solid #fff; height:36px; position:relative;}
.tab02 ul { position:absolute; left:0; top:1px; height:36px; width:100%; padding-left:0; text-align:center;}
.tab02 li { float:none; width:30%; display:inline-block;}
.tab02 li span{ display:block; height:36px; font-size:18px; width:100%; line-height:36px; text-align:center; color:#fff; opacity:.5;}
.tab02 li span.here{ display:block; height:34px; border:1px solid #fff; border-bottom:1px solid #0cb1e3; line-height:34px; opacity:1;}
.goupiao_box{ margin:25px auto; width:100%; background:#fff; border-radius:0; padding:0;}
.tit3{ line-height:45px; font-size:18px; text-align:center; color:#fff;}
.table{width:99.5%; margin:0 auto;}
.table td{ padding:10px 0;font-size:12px;}
.goupiao_1{ padding:20px 0;}
.liucheng{ width:100%;  clear:both; overflow:hidden; margin:0 auto;}
.liucheng p{ float:none; width:95%; text-align:center; font-size:14px; padding:10px 0; line-height:24px; margin:0 auto;}
.liucheng span{ float:none; width:13px; background:url(../images/dot2.png) no-repeat; height:13px; overflow:hidden; margin:8px auto; display:block;transform: rotate(90deg);}
.liucheng2_1{ float:none; width:92%; margin:0 auto; line-height:22px; font-size:13px;}
.tit4{ padding:20px 15px 10px;}
.liucheng2_2{ float:none; width:92%; margin:0 auto; line-height:22px; font-size:13px;}
.fapiao{ width:100%;  clear:both; overflow:hidden; margin:0 auto;}
.fapiao p{ float:none; width:95%; text-align:center; font-size:14px; padding:10px 0; line-height:24px; margin:0 auto; height:auto;}
.fapiao span{ float:none; width:21px; background:url(../images/dot3.png) no-repeat; height:21px; overflow:hidden; margin:8px auto; display:block;transform: rotate(90deg);}
.fapiao p.n4{ width:95%;}
.liucheng2_3{ margin:0 auto; width:92%; padding:20px 0;}
.liucheng2_3 span{ display:block; height:35px; line-height:35px; padding:0 25px; margin:3px 0; background:#eee; border-radius:17px; font-size:14px;}
.liucheng_list{ margin:0 auto; width:92%; padding-bottom:40px;}
.liucheng_list li{ float:none; width:100%; margin:10px 0; height:auto; display:block;}
.liucheng_list li span{ display:block; line-height:45px; text-align:center; font-size:18px; color:#fff;}
.liucheng_list li p{ text-align:center; font-size:14px; line-height:24px; color:#fff; padding:10px 0;}
.tit_time{line-height:35px; font-size:16px; padding-left:0; margin:10px 10px 0;}
.time_box{ border-bottom:1px solid #dbdbdb; width:94%; margin:0 auto; padding:0; line-height:30px; clear:both; overflow:hidden;}
.time_box span { float:none; width:100%; display:block;}
.time_box ul { float:none; width:100%; padding:5px 0;}
.time_box li { float:none; width:100%; line-height:24px; font-size:13px; border:0;}
.time_box li.n4{ display:none;}
.time_box ul.n1 li{ width:100%;}
.tab04 { width:100%; border-bottom:1px solid #bbb; height:36px; position:relative;}
.tab04 ul { position:absolute; left:0; top:1px; height:36px; width:96%; padding-left:2%;}
.tab04 li { float:left; width:23%; padding:0 1%;}
.tab04 li span{ display:block; height:34px; font-size:16px; width:100%; line-height:34px; text-align:center; color:#000; opacity:.5; cursor:pointer;}
.tab04 li span.here{ display:block; height:34px; border:1px solid #bbb; border-bottom:1px solid #fff; line-height:34px; opacity:1;}
.jiabin{ margin:0 auto; width:100%; padding:20px 0;border-top:1px solid #bbb;}
.jiabin img{ float:none; width:50%; border:3px solid #f2f2f2; border-radius:100%; margin-right:0; height:auto; margin:0 auto; display:block;}
.jiabin div{ margin:0 auto; width:85%;}
.jiabin div b{ display:block; font-size:24px; font-weight:normal; padding-top:15px; text-align:center;}
.jiabin div i{ display:block; font-size:16px; color:#999; padding:15px 0 20px; text-align:center;}
.jiabin div p{ display:block; font-size:16px; line-height:28px;}
.jiangshi_box{ margin:25px auto; width:95%; background:#fff; border-radius:10px; padding:0;}
.jiangshi2{width:90%;clear: both;overflow: hidden;padding-bottom: 10px;margin:0 auto;}
.jiangshi2 span{float: none;color:#0cb1e3;font-size: 16px;line-height: 24px;width: 100%;display: block;}
.jiangshi2 p{ float:none; width:100%; font-size:14px; line-height:24px;}
.jiangshi2_list{ width:90%; margin:0 auto;clear:both; overflow:hidden;}
.jiangshi2_list li{ float:none; width:100%; margin-bottom:6px;}
.jiangshi2_list li span{ float:none; display:block; width:280px; text-align:left; padding-right:20px; line-height:35px; font-size:14px;}
.inp{ float:none; width:92%; margin-right:0; padding:10px; border:1px solid #c7c7c7; border-radius:5px;}
.jiangshi2_list li i{ color:#f00; font-size:16px; float:none; line-height:35px; display:none;}
.sel{ float:none; width:98%; margin-right:0; padding:0 10px; border:1px solid #c7c7c7;border-radius:5px; height:40px;}
.text{float:none; width:92%; margin-right:0; padding:10px; height:50px; border:1px solid #c7c7c7; border-radius:5px;}
.btn{ margin:20px auto 40px; width:250px; height:52px; line-height:52px;border-radius:5px; background:#0cb1e3; color:#fff; border:0; font-size:18px; display:block;}
.list5{ margin:0 auto; width:100%; clear:both; overflow:hidden;}
.list5 li{ height:auto; line-height:30px; background:#e8e8e8; border-bottom:1px solid #fff; font-size:14px; width:100%; padding:8px 0;}
.list5 li span{ float:none; padding-left:20px; overflow:hidden; display:block; width:100%;}
.list5 li span.n1{ width:auto;}
.list5 li span.n2{ width:auto; border-left:none;}
.list5 li span.n3{ width:auto;}
.list5 li span.n4{ width:auto;}
.tit_time2{ height:35px; line-height:35px; background:#0cb1e3; padding-left:20px; color:#fff; font-size:16px; margin-top:20px;}
.maodian{ padding-top:30px; height:45px; line-height:45px; text-align:center;}
.maodian a{ display:inline-block; margin:0; width:33.3%;}
.maodian a em{ display:inline-block;width:auto; height:45px; line-height:45px; background:#0cb1e3; color:#fff; font-size:14px; padding:0 5px;}
.maodian a i{ display:inline-block;width:auto; height:45px; line-height:45px; background:#eaeaea;font-size:12px; padding:0 5px;}
.tit_time3{padding-top:40px; height:30px; line-height:30px; font-size:20px; text-align:center;}
.list6{ width:100%; margin-top:0;}
.list6 li{ float:none; width:95%; padding:30px 0 0; margin:0 auto;}
.list6 li img{ float:left; margin-right:10px; width:100px;}
.list6 li dl{ display:block; overflow:hidden;}
.list6 li dt{ font-size:14px;}
.list6 li dt span{ color:#0cb1e3;}
.list6 li dd{ line-height:20px; font-size:12px; padding:5px 0;}
.jiyu{ width:100%; margin:0 auto;}
.jiyu li{ float:none; margin:0 auto 10px; width:90%; background:#f2f2f2; padding:10px; height:auto; display: block;}
.jiyu li img{ float:left; margin-right:10px; border-radius:110px; width:100px; height:100px; overflow:hidden;}
.jiyu li div{ display:block; overflow:hidden;}
.jiyu li div b{ display: inline-block; font-size:18px; font-weight:normal;}
.jiyu li div i{ display:inline-block; font-size:12px; padding-left:5px;}
.jiyu li div p{ line-height:20px; padding-top:10px;}
.swiper-button-next{  top:47%;}
.swiper-button-prev{  top:47%;}
.tit5{ padding:10px 0;
       font-size:24px;
       height:auto;
       line-height:normal;
       position: relative;
   }
   .tit5_line{
   	position: absolute;
   	width: 85px;
   	height:2px;
   	bottom: -5px;
   	background:#f08200;
   	display: inline-block;
   }
.zanzhu{ margin:10px auto 0; width:90%; overflow:hidden;}
.zanzhu ul{ width:100%;}
.zanzhu li{ float:none; width:100%; margin:0 0 10px;}
.zanzhu li img{ float:none; width:100%; margin:0 0 10px; display:block;}
.zanzhu2{ margin:0 auto; width:96%; overflow:hidden;}
.zanzhu2 ul{ width:100%; overflow:hidden; clear:both; overflow:hidden;}
.zanzhu2 li{ float:left; width:42%; margin:0 2% 10px; height:auto;}
.zanzhu2 li span{ display:block; text-align:center; color:#fff; font-size:16px; padding-top:8px;}
.zanzhu2 li img{ display:block; width:100%;}
.zanzhu_bg{ background:#0cb1e3; padding-bottom:45px;}
.tit6{ text-align:center; padding:20px 0;}
.tit6 i{ font-size:22px; display: inline-block;}
.tit6 b{ font-size:24px; display:inline-block; font-weight:normal;}
.zanzhu3{ margin:0 auto; width:100%; overflow:hidden; clear:both;}
.zanzhu3 li{ float:left; width:50%; padding-top:60px; height:160px;}
.zanzhu3 li.n1{ background:url(../images/zanzhu2_1.png) center top no-repeat; background-size:150px 90px;}
.zanzhu3 li.n2{ background:url(../images/zanzhu2_2.png) center top no-repeat; background-size:150px 90px;}
.zanzhu3 li.n3{ background:url(../images/zanzhu2_3.png) center top no-repeat; background-size:150px 90px;}
.zanzhu3 li.n4{ background:url(../images/zanzhu2_4.png) center top no-repeat; background-size:150px 90px;}
.zanzhu3 li span{ display:block; text-align:center; color:#fff; font-size:17px; height:48px; line-height:24px;}
.zanzhu3 li p{ display:block; color:#000; font-size:14px;line-height:22px; height:66px; text-align:center; border-right:1px solid #169AC2; padding-top:22px;}
.zanzhu3 li p.n1{ padding-top:0; height:88px;}
.zanzhu3 li p.n2{ border:0;}
.zanzhu4{ margin:0 auto; width:100%; overflow:hidden; clear:both;}
.zanzhu4 li{ float:left; width:50%; padding-top:60px; height:160px;}
.zanzhu4 li.n1{ background:url(../images/zanzhu3_1.png) center top no-repeat;background-size:150px 90px;}
.zanzhu4 li.n2{ background:url(../images/zanzhu3_2.png) center top no-repeat;background-size:150px 90px;}
.zanzhu4 li.n3{ background:url(../images/zanzhu3_3.png) center top no-repeat;background-size:150px 90px;}
.zanzhu4 li.n4{ background:url(../images/zanzhu3_4.png) center top no-repeat;background-size:150px 90px;}
.zanzhu4 li span{ display:block; text-align:center; color:#000; font-size:22px; height:68px; line-height:34px;}
.zanzhu4 li p{ display:block; color:#000; font-size:14px;line-height:22px; height:77px; text-align:left; border-right:1px solid #d9d9d9; padding:11px 30px 0;}
.zanzhu4 li p.n2{ border:0; padding:0 30px;height:88px;}
.zanzhu_bg2{ background:#ebebeb; margin:20px 0;}
.zanzhu_l{ float:none; width:96%; padding-bottom:10px; margin:0 auto;}
.zanzhu_l li{ float:left; width:50%; padding-bottom:10px;}
.zanzhu_l li img{ display:block; width:95%; margin:0 auto;}
.zanzhu_r{ float:none; width:94%; margin:0 auto;}
.zanzhu_r img{ display:block; width:100%; margin:0 auto;}
.zanzhu_r span{ display:block; text-align:center; font-size:18px; line-height:50px;}
.zanzhu_r p{ display:block; font-size:14px; line-height:22px; color:#999; padding-bottom:25px;}
.bg2{ background:#fbfbfb; width:100%; margin-top:30px;}
.zu_l{ float:none; width:100%;}
.zu_r{ float:none; width:100%;}
.zu_r p{ line-height:20px; font-size:12px; border-left:0; padding:0 15px 20px;}
.list_2 li{ width:50%;}
.list_2 li img{ width:65%; display:block; margin:0 auto;}
.fu_1{ display: block; width:100%; clear:both; overflow:hidden; position:fixed; left:0; bottom:0; border-top:1px solid #fff; z-index:12000;}
.fu_1 li{ float:left; width:50%; height:40px;}
.fu_1 li a{ display:block; width:100%; height:40px; background:#0cb1e3; text-align:center; line-height:40px; font-size:16px; color:#fff; border-left:1px solid #fff;}
.fu_1 li a.n1{ border:0;}
.tebie{ width:90%;}
.tebie img{width:50%;}
.tebie p{ font-size:14px; line-height:22px; padding:15px 0 15px; color:#666;}


.ke_list{width:100%;}
.ke_list li{ float:left; margin-top:20px; background:#f08200; font-size:16px; padding:10px 15px; line-height:21px;}
.ke_list li a{ color:#fff;}
.ke_list li a.down{ 
	display:inline-block;
	width:21px;
	height:21px; 
	margin-left:20px; 
	background:url(../Image/down.png) no-repeat; 
	vertical-align:top;
}

.ke_bor{ margin:20px auto 0; width:100%; border:0; padding:0; border-radius:0;}
.ke_tit{ width:100%; clear:both; overflow:hidden; background:#464646; font-size:16px; color:#fff; line-height:24px;}
.ke_tit dt{ width:25%;padding:5px 0; text-align:center;}
.ke_tit dd{width:71%; padding:5px 2%;}
.ke_tit2{ font-size:16px; padding:20px 15px 0;}
.ke_tit2 i{ display:inline-block; padding-left:10px;}
.ke_tit2 i img{ display:inline-block; width:25px; height:25px; margin:0 4px;}
.ke_box{ font-size:12px; line-height:1.8;padding:20px 15px 0;}
.ke_box img{ width:100%;}
.ke_down{ padding:15px 0 5px 15px; line-height:21px; height:21px;}
.ke_down a{ font-size:14px;}
.ke_down a i{ display:inline-block; width:17px; height:21px; background:url(../images/down2.png) no-repeat; vertical-align:top; margin-left:15px; background-size:17px 21px;}
.ke_box2{ width:95%; padding-top:15px; margin:0 auto;}
.ke_box2 img{ width:100px; margin-right:10px;}
.ke_box2 .ke_box2_r{ display:block; overflow:hidden;}
.ke_box2 .ke_box2_r b{ display:block; font-size:14px;}
.ke_box2 .ke_box2_r span{ display:block; font-size:12px; padding:5px 0 10px;}
.ke_box2 .ke_box2_r p{font-size:12px; line-height:1.4;}
a.liji2{ margin:20px auto 10px; display:block; width:120px; height:35px; background:#f08200; text-align:center; line-height:35px; font-size:16px; color:#fff; border-radius:17px;}
.more_jiangshi{ width:140px; margin:20px auto 0; text-align:center; font-size:14px; cursor:pointer;}
.more_jiangshi i{ display:block; width:30px; height:6px; background:url(../images/more.png) no-repeat; margin:6px auto 0; overflow:hidden;}
.shou{ width:140px; margin:20px auto 0; text-align:center; font-size:14px; cursor:pointer;cursor:pointer; display:none;}
.shou i{ display:block; width:30px; height:6px; background:url(../images/more.png) no-repeat; margin:6px auto 0; overflow:hidden;transform:rotate(180deg);}
#jiang{ display:none;}
.table2 th{ padding:6px 0; font-size:12px;}
.table2 td{ padding:6px 0;font-size:12px; text-align:center;}

.yicheng_nav_box{ margin:0 auto; width:100%; overflow:hidden;}
.yicheng_nav_box ul{ margin:0 auto; width:100%; overflow:hidden;}
.yicheng_nav_box li{ float:left; width:31%; height:30px; margin:0 1% 8px; overflow:hidden;}
.yicheng_nav_box li a{ line-height:30px; text-align:center; width:100%; display:block; color:#fff; font-size:12px;}
.yicheng_nav_box li a:hover{ background:#7f7f7f; text-decoration:none;}


.yicheng_tit{ height:80px; margin:0 auto; width:100%; position:relative; overflow:hidden; text-align:center;}
.yicheng_tit span{ display:block; font-size:18px; padding:20px 0 10px}
.yicheng_tit em{ display:block; font-size:14px;}
.yicheng_tit i{ display:block; width:57px; height:20px; color:#fff; position:absolute; left:20px; bottom:0; padding-top:4px; line-height:20px; background:url(../images/yicheng_dot.png) no-repeat; overflow:hidden; font-size:12px; background-size:57px 24px;}
.table3{width:100%; margin:0 auto;border-collapse:collapse;}
.table3 th{ font-size:12px; height:40px; color:#fff;}
.table3 td{padding:10px 0;font-size:12px; background:#E3E3E3; vertical-align: text-top; text-align:center;}
.table3 .bg td{ background:#f4f4f4;}
.table3 .td1{ text-align:left; padding-left:5px;}
.table3 .td3{ text-align:left; padding-left:5px; cursor: pointer;}
.mao{ height:30px;}

.padd{ padding:0 0 50px;}
.padd p{ font-size:14px; padding:20px 20px 0; line-height:24px;}

}
